/* ======== for the spiffs    ======== */
.two-spiffs img {
    border: 0px; 
}

.spiff img {
    border: 0px; 
}

.spiff-bank {
    float: left; 
    width: 708px;
    }
    
.spiff-bank .spiff{
    border: none;
    background: none;
    padding: 10px 15px;}

.one-column .column .spiff-bank {
    float: left; 
    width: 708px;
    }